<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_ai_chat_selected"
        android:lineSpacingMultiplier="1.2"
        android:paddingStart="11dp"
        android:paddingTop="8dp"
        android:paddingEnd="13dp"
        android:paddingBottom="8dp"
        android:textColor="@color/text_color_primary"
        android:textSize="12sp"
        tools:text="巴拉巴拉小魔仙？呵，这种无聊的东西，以后不准再提。巴拉巴拉小魔仙？呵，这种无聊的东西，以后不准再提。巴拉巴拉小魔仙？呵，这种无聊的东西，以后不准再提。" />
</FrameLayout>